Subject: [appsdir] review of draft-ietf-weirds-using-http-07

From: Claudio Allocchio <[email-masked]>
Date: Wed, 17 Jul 2013 14:49:13 +0200 (CEST)

Hello Larry,

could you please perfomr a review of draft-ietf-weirds-using-http-07 by 
July 31st (which is also the IETF LC deadline) ?

please ACK, thanks!

all the best!

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                         Senior Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

            PGP Key: http://www.cert.garr.it/PGP/keys.php3#ca